@font-face {
  font-family: 'NotoSans';
  src: url("../fonts/notosans-regular.woff2") format('woff2'), url("../fonts/notosans-regular.woff") format('woff');
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: 'NotoSans';
  src: url("../fonts/notosans-bold.woff2") format('woff2'), url("../fonts/notosans-bold.woff") format('woff');
  font-style: normal;
  font-weight: 700;
}
.cssnanofix {
  font-family: NotoSans;
}
